package control

import (
	"jannex/robot-control-manager/modules/structs"
	"time"

	"github.com/gofiber/fiber/v2"
)

func Move(c *fiber.Ctx) error {
	time.Sleep(10 * time.Second)

	return c.JSON(structs.StatusResponse{Status: "ok"})
}
